Subject: tc-list new address

From: "Vinton A. Dearing" <[email-masked]>
Date: Wed, 4 Nov 1998 16:53:07 PST

My web page address is no longer 
   http://englishwww.humnet.ucla.edu/individuals/dearing
but
  http://www.english.humnet.ucla.edu/individuals/dearing

A small difference, but important to me. I have just found out that 
the old address still "works" but the computer programs so accessed 
are old versions. The new address accesses the new versions of my 
computer programs for making stemmas. Those of you who have the old 
versions, please get the new ones of QPREP, QRING, and QSYN, the 
first three in the series. QANOM, QTREE, and QARCH are unchanged.
   I am trying to have the old address and page deleted, but must 
wait for help from the person who handles our computer accounts.
   Vinton A. Dearing